
html, body {
	margin: 0;
	height: 100%;
	min-width: 100px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	color: #002142;
}


/*** Globals ***/

dfn, hr {display: none;}

.clear {clear: both;}

img {border: 0;}

.float {float: left;}


/*** Links ***/

a {text-decoration: none;}

a.white {color: #ffffff;}
a.white:hover {color: #dbd8d1;}

a.grey {color: #888876;}
a.grey:hover {color: #002142;}


/*** Color Themes ***/
.main { background: #f7f6f3 url('../img/bg_darkgrey.gif') repeat-y; }
.main_readysuite { background: #f7f6f3 url('../img/bg_blue.gif') repeat-y; }
.main_reacard {	background: #f7f6f3 url('../img/bg_green.gif') repeat-y; }


/*** Header ***/

#header {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	height: 30px;
	width: 400px;
}

.bluestripe {
	background-color: #003366;
	height: 30px;
	width: 480px;
}

.headline {
	width: 500px;
}

ul.tools {
	margin: 17px 0px 0px 0px;
	padding: 0;
	list-style: none;
	float: right;
}

ul.tools li {
	padding: 1px 5px 0px 5px;
	height: 16px;
	float: left;
}

ul.tools li.sym {
	padding: 0px 5px 0px 5px;
}

ul.tools li.bg_grey {
	padding: 2px 7px 0px 18px;
	background: url('../img/bg_tools_grey.gif') left top no-repeat;
}

ul.tools li.bg_green {
	padding: 2px 7px 0px 18px;
	background: url('../img/bg_tools_green.gif') left top no-repeat;
}

ul.tools li.bg_blue {
	padding: 2px 7px 0px 18px;
	background: url('../img/bg_tools_blue.gif') left top no-repeat;
}




/*** Content ***/

#content {
	position: relative;
	width: 400px;
	float: left;
	line-height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}


/*** Footer ***/

#footer {
	margin-left: 240px;
}

ul.footer {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer li {
	padding: 2px 14px 3px 5px;
	float: left;
	background: url('../img/bg_footer.gif') no-repeat top right;
}



#content h1 {
	margin: 0;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 10px;
}

#content h2 {
	margin: 10px 0 0 0;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
}

#content h3 {
	margin: 0;
	font-weight: normal;
	font-style: italic;
	font-size: 11px;
}

#content h4 {
	font-size: 11px;
	margin: 14px 0 0 0;
  font-weight: bold;
	color: #26B8D9;
}




/*** Styling-Hacks for Content ***/

#content .topAlignText {
  padding-top: 3px;
  vertical-align: middle;
}

#content .leftAlign4 {
  padding-left: 4px;
}

#content .leftAlign4h {
  padding-top: 12px;
  padding-left: 4px;
}

#content .leftAlign8 {
  padding-left: 8px;
}

#content .topAlign4 {
  padding-top: 4px;
}

#content .rightAlign8 {
  padding-right: 8px;
}

#content .maBt5 {
  margin-bottom: 5px;
}

#content table.overview {
	font-size: 11px;
}



